<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Matt Phillips: Preaching Into the Wind</title>
<link href="../css/general.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="../css/articles.css">
</head>
<body>
<div id="content">
  <h1>Preaching Into the Wind</h1>
  <h2 class="headerfirst">Or: An appreciation of &lsquo;Idiot Wind&lsquo;</h2>
  <h2 class="headerfirst">by Matt Phillips</h2>
  <p class="first" ID=dropcap>&nbsp;</p>
  <p class="first"><em>Blood on the Tracks </em>is perhaps the most personal album ever written, and certainly one where the relationship between art and artist cannot be ignored. The Tangling and Twisting in the first two songs set the tone for the mixed-up poignancy and regret that permeates the entire record, but <em>Idiot Wind </em>supplies the side of the divorcee seldom dealt with seriously by popular musicians. The normal break-up song either has the singer weeping with heart-wrenching (and usually stomach-churning) sadness or sassily saying &quot;Now go, walk out the door, just turn around now, 'cos your not welcome anymore&quot;. <em>Idiot Wind, </em>however, is neither pathetic nor facetious - it is the song of a man seriously confronting himself and unearthing the anger, just as <em>Don't Think Twice, It's alright </em>found &quot;I&quot; discovering the strength within him to move on. The narrator in this song is for the most part curiously enraged, and Dylan&lsquo;s charred and soaring vocals evoke the howling of a man into the teeth of a gale, just as Shakespeare&lsquo;s Lear on the blasted heath roared his angry lament. In <em>The Freewheelin&lsquo; </em>cover-notes, Dylan says of <em>Masters of War </em>&lsquo;I don&lsquo;t sing songs which hope people will die&#133;&lsquo;; the &quot;I&quot; of this song tells us &quot;One day you&lsquo;ll be in the ditch, flies buzzing around your eyes&#133;&quot; But then <em>Idiot Wind</em> is as tangled a web as any song that this poet has ever woven.</p>
  <p>The &quot;stories in the press&quot; are reminiscent of the beginning of <em>Shelter from the Storm - </em>the narrator reminds us that he had a life before meeting &quot;you&quot; in which he was &quot;buried in the hail / Poisoned in the bushes, blown out on the trail&quot;<em>. </em>Whoever has &quot;got it in&quot; for him (at this time there were any number of journalists/ex-fans etc. &#150; Weberman where are you now? &#150; getting on Dylan&lsquo;s case after his disastrous start to the 70s, of course), this is merely manifesting outwardly what &quot;I&quot; feels inwardly; &quot;everything&lsquo;s a little upside down&#133;what&lsquo;s good is bad, what&lsquo;s bad is good&quot; &#150; this backwards reality present to the mind of &quot;I&quot; is now being realised in the physical world, as &quot;images and distorted facts&quot; dog &quot;I&quot;&lsquo;s footsteps. The topsy-turvy nature of a break-up is a key feature of this song. &quot;You cover up the truth with lies&quot;, &quot;I&lsquo;ve been double-crossed now for the very last time&quot;, &quot;It was gravity which pulled us down and destiny which broke us apart&quot; &#150; of these reversals of the usual, the last is the most special, including the wonderful pun on gravity (that hearkens back to the &lsquo;gravity failing&lsquo; in <em>Just like Tom Thumb&lsquo;s Blues</em>)<em>. </em>It was grave and serious things that got in the couple&lsquo;s way, but in the same way it was as if a natural force, as natural as gravity, meant they were never meant to last. This backwards sense is of course concurrent with the mood of the song; for three verses and choruses the narrator lambastes &quot;you&quot; in <em>Ballad in Plain D </em>style &#150; this is not the way a broken-hearted man should act, nor is it the way &quot;I&quot; acts in <em>If you see her, say hello, </em>or <em>You&lsquo;re a big girl now. </em>I suppose this is where Dylan surpasses other songwriters; his honesty rescues him from the tacky pits of self-pity and he admits that anger is a big part of anguish.</p>
  <p>Is &quot;I&quot; Dylan? Given his situation at the time, the answer is probably &lsquo;in spirit&lsquo;. I interpret the lines </p>
  <p class="quote"> The priest wore black on the seventh day and sat stone-faced while the building burned <br>
    I waited for you on the running boards near the cypress tree while the springtime turned <br>
    slowly into autumn</p>
  <p class="first">as saying that he has waited in vain for a marriage, which does not correlate to Dylan&lsquo;s situation, but the status of &quot;I&quot; is more or less ambiguous. In another version, Dylan says that he noticed at the ceremony </p>
  <p class="quote"> &#133;that you'd left all your bags behind <br>
    the driver came in after you left, he gave them to me, and then he resigned</p>
  <p class="first">&mdash; a wonderful image translating as: You left the ceremony (maybe the wedding), but you left a piece of yourself inside me, and now your driving force and lust for life is gone. The &quot;cypress tree&quot; is a widely used symbol of immortality (and death/afterlife) so perhaps &quot;I&quot; has married but the two have never achieved that union in time when &quot;Our Eyes, our ears our taste, smell, touch do like our souls in one combine&quot;, as William Cartwright put it.</p>
  <p>Either way, one thing is clear: the couple are now beyond any type of redemption &#150; the death images see to that. &quot;The priest wore black&quot;, &quot;The flowers on your tomb&quot; <em>&#150; </em>metaphorically these mark the death of &quot;you&quot;, or at least the death of the part of her that he will ever know. The memories of her are still with &quot;I&quot;, in the form of the &quot;chestnut mare&quot; (possibly a reference to the <em>Byrds</em> song, which paid testament to a &lsquo;wild horse&lsquo; who was almost caught, but eventually got away &#150; the horse being a very old (we're talking medieval here) way of metaphorically describing lust) and the memories of her &quot;raging glory&quot;, but they seem to torment &quot;I&quot; as much as inspire regret. The &quot;Idiot Wind&quot; itself is partly his memory of her voice that blows as she moves her mouth, but also represents the anger that &quot;I&quot; feels about the natural world that has so damaged him. Allen Ginsberg saw the &quot;Idiot Wind&quot; as a &quot;disillusioned national rhyme&quot;. I would go further to say that it is the natural foolishness of life. &quot;ldiot Wind, blowing like a circle around my skull, / From the Grand Coulee Dam to the Capitol&quot; &#150; in wooing &quot;you&quot;, &quot;I&quot; feels that he has only followed what the natural world (or, put another way, destiny) has forced him to do, as if everything from the tiny industrial town where electricity is made (Coulee Dam a town supposedly housing the service employees for the Grand Coulee Dam on the Columbia River, Washington) all the way to the Capitol where the weight of nations rests has made him believe that love will last forever. </p>
  <p>The selfishness of &quot;I&quot; is perhaps the most striking aspect of this song. I said earlier that Dylan manages to avoid self-pity; by the first section of the fourth verse, we can see &quot;I&quot; practically wallowing in it. </p>
  <p class="quote">You didn&lsquo;t know it, you didn&lsquo;t think it could be done<br>
    with the final shot he won the war after losing every battle</p>
  <p class="first"> &#150; he both criticises her lack of insight and declares his own triumph in one fell swoop. In another version, &quot;I&quot; figures &quot;I'd lost you anyway, why go on? What's the use?&quot;, but unlike, say, Pyramus and Thisbe, this narrator is not so disillusioned and shattered that he won't tell the story of his woes over and over. The narrator takes the Doestoyevskian line that because his feelings are so important, he is above reproach, and therefore when he makes a stand and rejects her, it is a triumphant and life-affirming act. The criticisms of &quot;you&quot; are generally ones of appearance &#150; &quot;your eyes don&lsquo;t look into mine&quot;, &quot;your corrupt ways have finally made you blind&quot; and finally &quot;I can&lsquo;t feel you any more, I can&lsquo;t even touch the books you&lsquo;ve read&quot; &#150; the physical world is confirming his suspicions; she is shallow and easily lost contact with (perhaps the line from <em>Lonesome Day Blues </em>is relevant &#150; &quot;Funny how things you have the hardest time parting with / are the things you need the least&quot;). When he kisses goodbye the howling beast, there is a sense of flippancy and arrogance that undercuts the obvious sorrow and anger.</p>
  <p>But&#133;how often is there a &lsquo;but&lsquo; in Dylan songs?</p>
  <p>But the final two lines of the final verse spell a tender change along the line of <em>Boots of Spanish Leather </em>with the &quot;Yes, there is something you can send back to me&#133;&quot;, where we are unsure whether to side with &quot;I&quot;, &quot;her&quot;, neither or both. Dylan does not emphasise this with the singing (at least not on the album version; I have never heard him sing it live), but the poignancy of the conclusion comes through anyway. &quot;You&lsquo;ll never know the hurt I&lsquo;ve suffered, nor the pain I rise above&quot; &#150; the pinnacle of his self-pity &#150; and then BOOM! Or rather <span style="font-size:9px">whimper: </span></p>
  <p class="quote">But then I&lsquo;ll never know the same about you, your holiness or your kind of love, <br>
    and it makes me feel so sorry.</p>
  <p class="first">This turnaround is one of those finishes that force you to view the preceding lines in a new light. Suddenly the spotlight is inward, admitting that he failed to try hard enough, and that whatever trials they went through and whoever&lsquo;s fault it was, they did just that &#150; they went through it. The song becomes less a divorce song and more that of a Robert Johnson hell song &#150; &quot;I&lsquo;m gonna beat my woman &lsquo;til I get satisfied&quot; from <em>Me and the Devil</em>: it sounds brutal, but it casts a light on the singer that means we have pity for him as well. We have to reconsider the &quot;after all these years, you didn&lsquo;t know me any better than that&quot; &#150; if it has been so long, hasn&lsquo;t he realised yet that she doesn&lsquo;t know him at all? Does he know her so badly? Perhaps he had been to see the nay-saying soothsayer (or had thrown the I-Ching &#150; many of Dylan's songs could be described as akin to the I-Ching in terms of difficulty and obscurity) before, and she told him <em>then </em>to &quot;beware of lightning that might strike&quot;, implying that he has conducted himself throughout the whole of their affair expecting it to fail.</p>
  <p>The last chorus should be muted and subdued as the joint pronouns kick in. Dylan&lsquo;s singing walks the perilous tightrope between expressiveness and cacophony but succeeds in becoming the former (unlike, say, <em>John Wesley Harding</em>) for the most part, but a softer ending, perhaps ceasing the organ for the chorus which sounds so windswept and atmospheric earlier on, would have been more lucid. The flowers on her grave have become &quot;our coats&quot;, &quot;our shelves&quot; and the &quot;Idiot Wind&quot; is now as much a part of him as of her. I particularly like the &quot;letters that we wrote&quot; &#150; metaphorically these letters are the chronicles of their time together since they were written not by &quot;I&quot; or &quot;you&quot; alone, but as a partnership, one to write and one to read, and even though he has kissed goodbye that howling beast, he still keeps them on the shelves that he cannot prevent being &quot;our shelves&quot;. Ezekiel preached to the wind and it brought life to the dry bones; the Greeks believed that the North Wind could fertilise horses; perhaps &quot;I&quot; realises that however the Idiot Wind hurt him, it brought life to him because it showed him for a moment the holiness and the kind of love that maketh man. </p>
  <p>This is the great work of art and of craft that Dylan presents with Idiot Wind. The inwardly-devoted man griping about how his wife/girlfriend betrayed him and happy to see her thrown down is set up so as to be knocked down when the truth finally dawns on him. The song itself is a masterpiece of timing and lyrical dexterity, it swells ominously as time passes and the slightly miffed narrator who reads unpleasant stories in the press and is upset by his wife&lsquo;s mild question becomes a howlin&lsquo; wolf, wishing that his life had never happened, staggering down the tracks, perhaps following her to the ecstasy that might come when he dies and his soul is put to rest, but then the big wild climax is neatly cut off with the scissors of understanding. By leaving the realisation to the very end of the song, Dylan imbues the suffering that &quot;I&quot; tells us of with a certain redemptiveness; he has wronged and been wronged, he suffers for it, ultimately his suffering leads to redemption and understanding tempered with regret. This is, I feel, where this song sticks out from many of Dylan&lsquo;s other marvellous creations; this is a cyclic song, without the intriguing loose ends of <em>Trying to Get to Heaven </em>or <em>I Dreamed I Saw St. Augustine </em>but a more tightly bound work that throws as much light on the writer, or at least the narrator, as any other.</p>
  <p>&nbsp;</p>
  <p style="text-align:center;"> *&nbsp; *&nbsp; *</p>
  <p>&nbsp;</p>
  <p class="first">This is not by any means a full analysis of this song (we can&lsquo;t all be musicologists [<em>Editor's remark</em>: that's not a guarantee of fullness of analysis]) and there may well be references, allusions/illusions/elusions that I have overlooked. I am sure there is something behind the &quot;man named Grey&quot; other than his murky and blurred black/white name, and the <em>howling beast</em> is oddly pertinent (a Cerberus-like guard, implying that she has descended into Hades, while he has escaped (or vice versa)? A defence? A warning?). </p>
  <p>I would appreciate any feedback or opinions. But whatever idiot&lsquo;s wind this writing might be, I hope it illuminates some of what I feel about this majestic song.</p>
  <p>&nbsp;</p>
  <p class="quote">Matt Phillips<br>
    Hertfordshire, England<br>
    21/02/02<br>
    <a href="mailto:drifter8n61@hotmail.com">drifter8n61@hotmail.com</a></p>
</div>
</body>
</html>
